Subject: Re: pkg/34119 (pkg lsof doesn't need _KERNEL for newer )
To: None <,,,>
From: None <>
List: pkgsrc-bugs
Date: 08/01/2006 12:32:43
Synopsis: pkg lsof doesn't need _KERNEL for newer <sys/mount.h>

State-Changed-From-To: open->feedback
State-Changed-When: Tue, 01 Aug 2006 12:32:42 +0000
I've checked in a change which fixes the build problem. Could you please
verify if the package builds on your system now, too?